petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMGetCoordinateSection

Retrieve the layout of coordinate values over the mesh.

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMGetCoordinateSection(DM dm, PetscSection *section)

Not Collective

### Input Parameter

dm -The DM object

### Output Parameter

section -The PetscSection object

### Keywords

mesh, coordinates

### See Also

DMGetCoordinateDM(), DMGetDefaultSection(), DMSetDefaultSection()

Level:intermediate
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html